<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pricing 2</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="bg-white text-slate-900">
        <div class="grid md:grid-cols-4 gap-5">
          <div class="md:flex md:flex-col">
            <div class="text-left w-full flex-grow md:pr-5">
              <h1 class="text-4xl font-bold mb-5">Pricing</h1>
              <h3 class="text-md font-medium mb-5">
                Lorem ipsum dolor sit amet consectetur adipisicing elit repellat
                dignissimos laboriosam odit accusamus porro*
              </h3>
            </div>
            <div class="w-full mb-2">
              <p class="text-xs">*Lorem ipsum sit amet</p>
            </div>
          </div>
          <div class="col-span-3">
            <div class="grid md:grid-cols-3 gap-2">
              <div
                class="bg-white px-8 lg:px-10 py-8 md:py-10 md:my-2 rounded-md border shadow-sm flex flex-col gap-5"
              >
                <div class="w-full flex-grow">
                  <h2 class="text-center font-bold uppercase mb-4">PERSONAL</h2>
                  <h3 class="text-center font-bold text-4xl mb-5">
                    $5<span class="text-sm">/mo</span>
                  </h3>
                  <ul class="font-medium text-sm space-y-2 pt-5">
                    <li class="flex gap-5">
                      <p>✓</p>
                      3 reusable slider components
                    </li>
                    <li class="flex gap-5">
                      <p>✓</p>
                      Lifetime access via Relume Library*
                    </li>
                  </ul>
                </div>
                <button
                  class="font-bold bg-slate-900 text-white rounded-md w-full py-2 text-base"
                >
                  Buy Now
                </button>
              </div>
              <div
                class="bg-white px-8 lg:px-10 py-8 md:py-10 md:-mx-3 rounded-md border shadow-sm md:relative md:z-50 flex flex-col gap-5"
              >
                <div class="w-full flex-grow">
                  <h2 class="text-center font-bold uppercase mb-4">TEAM</h2>
                  <h3 class="text-center font-bold text-4xl md:text-5xl mb-5">
                    $15<span class="text-sm">/mo</span>
                  </h3>
                  <ul class="text-slate-900 font-medium text-sm space-y-2 pt-5">
                    <li class="flex gap-5">
                      <p>✓</p>
                      22 reusable slider components
                    </li>
                    <li class="flex gap-5">
                      <p>✓</p>
                      Lifetime access via Relume Library*
                    </li>
                    <li class="flex gap-5">
                      <p>✓</p>
                      Free access to future library updates
                    </li>
                  </ul>
                </div>
                <button
                  class="font-bold bg-slate-900 text-white rounded-md w-full py-2 text-base"
                >
                  Buy Now
                </button>
              </div>
              <div
                class="bg-white px-8 lg:px-10 py-8 md:py-10 md:my-2 rounded-md border shadow-sm flex flex-col gap-5"
              >
                <div class="w-full flex-grow">
                  <h2 class="text-center font-bold uppercase mb-4">PRO</h2>
                  <h3 class="text-center font-bold text-4xl mb-5">
                    $35<span class="text-sm">/mo</span>
                  </h3>
                  <ul class="text-slate-900 font-medium text-sm space-y-2 pt-5">
                    <li class="flex gap-5">
                      <p>✓</p>
                      Everything from Pro
                    </li>
                    <li class="flex gap-5">
                      <p>✓</p>
                      Shoutout on our Wall of Supporters
                    </li>
                    <li class="flex gap-5">
                      <p>✓</p>
                      Launch a Layout access
                    </li>
                    <li class="flex gap-5">
                      <p>✓</p>
                      Priority access to affiliate program
                    </li>
                  </ul>
                </div>
                <button
                  class="font-bold bg-slate-900 text-white rounded-md w-full py-2 text-base"
                >
                  Buy Now
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/pricing/pricing3.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
